{
  "_from": "istanbul-lib-instrument@^4.0.3",
  "_id": "istanbul-lib-instrument@4.0.3",
  "_inBundle": false,
  "_integrity": "sha512-BXgQl9kf4WTCPCCpmFGoJkz/+uhvm7h7PFKUYxh7qarQd3ER33vHG//qaE8eN25l07YqZPpHXU9I09l/RD5aGQ==",
  "_location": "/istanbul-lib-instrument",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "istanbul-lib-instrument@^4.0.3",
    "name": "istanbul-lib-instrument",
    "escapedName": "istanbul-lib-instrument",
    "rawSpec": "^4.0.3",
    "saveSpec": null,
    "fetchSpec": "^4.0.3"
  },
  "_requiredBy": [
    "/@jest/reporters",
    "/babel-plugin-istanbul"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/istanbul-lib-instrument/-/istanbul-lib-instrument-4.0.3.tgz",
  "_shasum": "873c6fff897450118222774696a3f28902d77c1d",
  "_spec": "istanbul-lib-instrument@^4.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/reporters",
  "author": {
    "name": "Krishnan Anantheswaran",
    "email": "kananthmail-github@yahoo.com"
  },
  "bugs": {
    "url": "https://github.com/istanbuljs/istanbuljs/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/core": "^7.7.5",
    "@istanbuljs/schema": "^0.1.2",
    "istanbul-lib-coverage": "^3.0.0",
    "semver": "^6.3.0"
  },
  "deprecated": false,
  "description": "Core istanbul API for JS code coverage",
  "devDependencies": {
    "@babel/cli": "^7.7.5",
    "@babel/plugin-transform-modules-commonjs": "^7.7.5",
    "@babel/register": "^7.7.4",
    "chai": "^4.2.0",
    "clone": "^2.1.2",
    "debug": "^4.1.1",
    "documentation": "^12.1.4",
    "js-yaml": "^3.13.1",
    "mocha": "^6.2.2",
    "nopt": "^4.0.1",
    "nyc": "^15.0.0-beta.2"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "dist"
  ],
  "gitHead": "2c6f0e24680d050503d404de0ebff53467fefbff",
  "homepage": "https://istanbul.js.org/",
  "keywords": [
    "coverage",
    "istanbul",
    "js",
    "instrumentation"
  ],
  "license": "BSD-3-Clause",
  "main": "dist/index.js",
  "name": "istanbul-lib-instrument",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/istanbuljs/istanbuljs.git",
    "directory": "packages/istanbul-lib-instrument"
  },
  "scripts": {
    "prepublish": "npm run release",
    "release": "babel src --out-dir dist && documentation build -f md -o api.md src",
    "test": "nyc --nycrc-path=../../monorepo-per-package-nycrc.json --require=@babel/register --include=src mocha"
  },
  "version": "4.0.3"
}
